Subject: Question regarding a door hinge on one of the products
From: Olya Kroytor <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 24 Mar 2025 13:37:52 -0400

Good afternoon!

In January 2023, we bought Martha Stewart Allister accent cabinet from
wayfair. Unfortunately, one of the door hinges broke a few weeks ago.
Wayfair suggested that we reach out to you as they are unable to help
because we bought it so long ago. May it be possible to order a replacement
hinge from you?

Thank you.

Best regards,
Olya